제품문의

02-6011-1370

보안관제센터

02-6011-2337

FAX

02-463-1376

E-mail

theom@cmtinfo.co.kr

보안공지

공지사항

[3.30 버그리포트] CVE-2016-0898 外

페이지 정보

작성자 최고관리자 작성일18-03-30 23:41 댓글0건

본문

1. CVE-2016-0898
MySQL for PCF 1.7.10 이전의 1.7.x 버전의 취약점으로 AWS 접근 키를 평문으로 로깅한다. 

2. CVE-2016-6658
cf-release 245 이전 버전의 취약점으로 사용자가 URL의 크리덴셜을 특정해 buildpack에 접근할 수 있게 된다. 이 URL이 암호화되지 않은 채 저장되어 있기 때문에 사용자가 높은 권한을 얻는 것도 가능하다.

3. CVE-2017-16512
Hashicorp vagrant-vmware-fusion 5.0.2~5.0.4 버전의 취약점으로 로컬의 사용자가 조작된 업데이트 요청을 통해 루트 권한을 가져갈 수 있게 해준다.

4. CVE-2017-16839
Hashicorp vagrant-vmware-fusion 5.0.4 버전의 취약점으로 로컬의 사용자가 루트 권한을 가져갈 수 있게 해준다.

5. CVE-2017-16873
vagrant-vmware-fusion 4.0.25 ~ 5.0.4 버전의 권한 상승 취약점으로 suid 바이너리의 PATH를 통해 익스플로잇이 가능하다.